{
    "Resolution": {
        "ColumnConfiguration": "Konfiguratsioon",
        "ColumnResolution": "Resolutsioon",
        "Configurations": "Konfiguratsioonid",
        "Resolutions": "Ekraani resolutsioonid",
        "WidgetGlobalVisitors": "Kohalike külastajate seaded",
        "WidgetResolutions": "Ekraani resolutsioonid"
    }
}
